Plugin to allow an administrator to persist configured log levels across restarts

Clone this repo:
  1. 9b66b57 Merge branch 'stable-2.16' by Marco Miller · 5 days ago master
  2. 39ce63e Merge branch 'stable-2.15' into stable-2.16 by Marco Miller · 5 days ago stable-2.16
  3. 0a99a6d Upgrade bazlets to latest master to build with 3.0-SNAPSHOT API by David Pursehouse · 6 days ago
  4. d00089b Merge branch 'stable-2.14' into stable-2.15 by David Pursehouse · 6 days ago stable-2.15
  5. e8a8682 WORKSPACE: Make heading comment space indent consistent by Marco Miller · 6 days ago stable-2.14
  6. 921c4e2 Upgrade bazlets to latest stable-2.16 to build with 2.16.5 API by David Pursehouse · 7 days ago
  7. 4d81a0a Merge branch 'stable-2.15' by Marco Miller · 9 days ago
  8. 27b8db8 Upgrade bazlets to latest stable-2.15 to build with 2.15.10 API by David Pursehouse · 10 days ago
  9. 98be09e Upgrade bazlets to latest stable-2.16 to build with 2.16.4 API by David Pursehouse · 3 weeks ago
  10. 03b0425 Merge branch 'stable-2.14' into stable-2.15 by David Pursehouse · 3 weeks ago
  11. 0d208cb Automatically format BUILD file with buildifier lint mode by David Pursehouse · 4 weeks ago
  12. 94e6e8d Upgrade bazlets to latest stable-2.15 to build with 2.15.9 API by David Pursehouse · 4 weeks ago
  13. 1e41fe7 Merge branch 'stable-2.14' into stable-2.15 by Marco Miller · 4 weeks ago
  14. 4215b30 Upgrade bazlets to latest stable-2.15 to build with 2.15.8 API by David Pursehouse · 4 weeks ago
  15. 072295f Upgrade bazlets to latest stable-2.14 to build with 2.14.18 API by David Pursehouse · 4 weeks ago
  16. da87911 Upgrade bazlets to latest stable-2.16 to build with 2.16.2 API by David Pursehouse · 6 weeks ago
  17. 401f19a Upgrade bazlets to latest stable-2.16 to build with 2.16.1 API by David Pursehouse · 10 weeks ago
  18. 9df1773 Merge branch 'stable-2.14' into stable-2.15 by David Pursehouse · 2 months ago
  19. 1eccf7e Bazel: Include eclipse-out directory in .bazelignore by David Pursehouse · 2 months ago
  20. ddc0e4b Upgrade bazlets to latest stable-2.16 to build with 2.16 API by David Pursehouse · 3 months ago